@media (min-width: 768px) {
    .sm-right {
        float: right;
    }
}
article.post {
    max-width: 54rem;
    margin: 0 auto;
}
@media (min-width: 54rem) {
    article.post {
        padding: 0 2rem;
    }
}
#infinite-footer {
    display: none;
}

.single-post .hero__content {
    min-height: 30rem;
}

.category-breadcrumbs {
    border-bottom: 0.125rem solid;
    margin-bottom: 2.7rem;
    padding-bottom: 0.8rem;
    color: #eee;
}
.category-breadcrumbs a {
    display: inline-block;
    padding: 0 0.7rem;
}
.category-breadcrumbs > a:first-child {
    padding-left: 0;
}

.entry-title,
.entry-meta {
    margin-bottom: 2rem;
}
.posted-on a time:not(:last-child) {
    display: none;
}
.posted-on {
    font-size: 0.8rem;
    font-style: italic;
}

.entry-content {
    font-family: "Open Sans", sans-serif;
}
.entry-header .entry-title,
h2,
h3 {
    color: #196098;
}
h2,
h3 {
    font-weight: 400;
}
.entry-content h4,
.entry-content h5,
.entry-content h6 {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}
.entry-content p,
.entry-content li {
    line-height: 1.65;
}
.entry-content li {
    margin-bottom: 0.8rem;
}
.entry-content img {
    max-width: 100%;
    width: auto;
    height: auto;
}
img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}
img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}
img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
}
img.alignnone.size-large,
img.alignnone.size-full {
    max-width: calc(100% + 4rem);
    margin: 1rem -2rem;
}
.wp-caption {
    width: auto !important;
    max-width: 100% !important;
    margin-bottom: 1.75em;
    text-shadow: none;
    text-align: center;
    font-style: italic;
}
.wp-caption img, .wp-caption img a {
    margin: 0;
    padding: 0;
    border: none;
}
.wp-caption .wp-caption-text {
    padding: 0 0.25rem 0.3125rem;
    margin: 0;
}
.entry-content blockquote {
    margin: 1.5rem 0 1.5rem 2.45rem;
    font-style: italic;
    border-left: 1.25rem solid #eee;
    padding-left: 1.3rem;
}

[id=breadcrumbs] a,
.category-breadcrumbs a,
.entry-header a,
.entry-content a,
.entry-footer a {
    color: #E13C33;
}
[id=breadcrumbs] a:hover,
[id=breadcrumbs] a:focus,
.category-breadcrumbs a:hover,
.category-breadcrumbs a:focus,
.entry-header a:hover,
.entry-header a:focus,
.entry-content a:hover,
.entry-content a:focus,
.entry-footer a:hover,
.entry-footer a:focus {
    color: #E13C33;
    text-decoration: underline;
}
.entry-header .sm-right {
    margin-bottom: 0.8rem;
}

.entry-footer > span {
    display: block;
}
.entry-footer .edit-link {
    display: none;
}


.small-form.card {
    margin: 3.0625rem -2rem 3.0625rem;
    position: relative;
    background: #fff;
}
.small-form.card h4 {
    margin-bottom: 1.3rem;
}
.small-form.card form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.small-form.card form > * {
    -ms-flex-preferred-size: 49%;
        flex-basis: 49%;
}
.small-form.card form .form-control {
    height: 100%;
}
@media (max-width: 591px) {
    .small-form.card form > * {
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
    }
    .small-form.card form .form-control {
        height: 2.5rem;
        margin-bottom: 0.7rem;
    }
}


.author-details {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 2rem;
    border-top: 0.125rem solid #efefef;
    margin-top: 2rem;
    margin-bottom: 3rem;
}

.author-info {
    padding: 0 1.5rem;
}

h6.author-name {
    font-weight: 500;
}

p.author-description {
    font-size: 0.85rem;
}


.card.card-alt {
    -webkit-box-shadow: 0 0 1.0625rem rgba(0,0,0,0.1);
            box-shadow: 0 0 1.0625rem rgba(0,0,0,0.1);
    border: none;
    background: #fff;
}
.card.card-alt .card--header {
    margin: -2rem -2rem 1.3rem;
    border-bottom: 0.35rem solid #0078B7;
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
    overflow: hidden;
}
.card.card-alt.has-theme-border {
    border-top: 0.55rem solid #0078B7;
}

a.post-thumbnail {
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 56.25%;
    display: block;
}

.section.posts-list-header {
    padding: 0 2rem;
    margin-bottom: 0;
}
.posts-list-filter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.posts-list-filter > div {
    -ms-flex-preferred-size: 15rem;
        flex-basis: 15rem;
    margin-bottom: 0.5rem;
}
.posts-list-header .form-control {
    height: 2.7rem;
}
.posts-list-header .form-control[type=search] {
    border-radius: 2rem;
}
.search-icon::before {
    content: "\f179";
    font-family: 'dashicons';
    display: block;
    position: absolute;
    font-size: 1.2rem;
    margin: 0.5rem 0 0 0.8rem;
    color: #E5E5E5;
}
.search-icon input {
    padding-left: 2.3rem;
}

.posts-list.section {
    padding: 2rem 1rem;
}
.posts-list .section--bar {
    margin-bottom: 0;
}
.posts-list .card {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}
.posts-list > div:last-child:empty {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
}
.posts-list .card.post-teaser {
    -ms-flex-preferred-size: 21rem;
        flex-basis: 21rem;
}

#jp-relatedposts {
    display: none!important;
}
.related-posts-wrapper {
    margin-top: 3rem;
}
.related-posts-wrapper > h3 {
    padding-bottom: 0.8rem;
    border-bottom: 0.125rem solid #EFEFEF;
    margin-bottom: 1rem;
}
.recommended-posts,
.posts-list,
.infinite-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.infinite-wrap {
    -ms-flex-preferred-size: 100%!important;
        flex-basis: 100%!important;
}
.recommended-posts {
    margin: 0 -1rem;
}
.card.post-teaser {
    margin: 1rem;
    -ms-flex-preferred-size: 24rem;
        flex-basis: 24rem;
    text-align: left;
}
.card.post-teaser img {
    max-width: 100%;
    height: auto;
}
.post-teaser .post-meta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    color: #B3B3B3;
    margin-bottom: 1rem;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.post-teaser .post-category a {
    color: inherit;
    font-weight: 500;
    font-size: 0.85em;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}
.post-teaser .posted-on > span {
    display: none;
}
.post-teaser .posted-on > a {
    color: inherit;
    font-style: normal;
    font-weight: 500;
}
.post-teaser h4 {
    margin-bottom: 0;
}
.post-teaser h4 a {
    color: inherit;
}

.post-navigation {
    display: none;
}

/*NEWSROOM BACK LINK FROM ARTICLES TO MEDIA PAGE*/
.back-link {
    margin: 1em 0; 
    display: block;
}
.back-link:hover {
    color: #F26631;
}